/*-------------------------------------------#
#     CSS Style Script for Noob's Shadow     #
#             Date: 13-02-2006               #
#      Copyright: Noob's Shadow - Noob       #
#               Version 1.0                  #
#--------------------------------------------*/

body,td,th {
	color: #999999;
}
body {
	font: Helvetica;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	background-image: url(images/menu_bg.png) 
	}
a:link {
	color: #999999;
}
a:visited {
	color: #999999;
}
a:hover {text-decoration: underline;
	color: #999999;
}
a:active {
	color: #999999;
}
